## haskell-http-link-header 1.0.1

=== debian/changelog ===
haskell-http-link-header (1.0.1-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 18:12:35 +0200

haskell-http-link-header (1.0.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:38:36 +0200

haskell-http-link-header (1.0.1-1build2) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 22:51:51 +0000

haskell-http-link-header (1.0.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 17:59:25 +0100

haskell-http-link-header (1.0.1-1) unstable; urgency=low

  * Initial release

 -- James McCoy <jamessan@debian.org>  Mon, 02 May 2016 22:41:32 -0400
