## haskell-http-link-header 1.0.2

=== debian/changelog ===
haskell-http-link-header (1.0.2-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:23 -0400

haskell-http-link-header (1.0.2-4) experimental; urgency=medium

  * Force build with newer haskell-devscripts and cabal-install.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 08:45:34 -0400

haskell-http-link-header (1.0.2-3) experimental; urgency=medium

  * Re-enable testsuite on armel.
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 06 Oct 2016 13:08:17 -0400

haskell-http-link-header (1.0.2-2) unstable; urgency=medium

  * ghci is broken on armel, so disable the testsuite there.

 -- Clint Adams <clint@debian.org>  Wed, 05 Oct 2016 14:29:19 -0400

haskell-http-link-header (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 11:48:06 -0400
