=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 DEB_SETUP_BIN_NAME = cabal
 DEB_CABAL_PACKAGE = http-link-header
 DEB_DEFAULT_COMPILER = ghc
+
 DEB_ENABLE_TESTS = yes
 
 include /usr/share/cdbs/1/rules/debhelper.mk
