## haskell-http-link-header 1.0.3

=== debian/changelog ===
haskell-http-link-header (1.0.3-4build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:52:44 +0100

haskell-http-link-header (1.0.3-4build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:56:20 +0000

haskell-http-link-header (1.0.3-4) unstable; urgency=medium

  [ Frédéric Bonnard ]
  * debian/rules : disable parallel build on powerpc/ppc64el/ppc64 while
    waiting for fix of https://ghc.haskell.org/trac/ghc/ticket/12537
    (Closes: #876440)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 13:46:24 -0700

haskell-http-link-header (1.0.3-3) unstable; urgency=medium

  * debian/patches/59c4bf5c8b2cffb7b293bbc034310914a6c3bd20.patch:
    - fix build failure on armhf with upstream patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 22:03:40 +0200

haskell-http-link-header (1.0.3-2) unstable; urgency=medium

  * Run tests under C.UTF-8.  closes: #865706.

 -- Clint Adams <clint@debian.org>  Fri, 23 Jun 2017 23:32:08 -0400

haskell-http-link-header (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:50:15 -0400
