=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-link-header
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  James McCoy <jamessan@debian.org>,
 Priority: extra
@@ -19,6 +20,8 @@
  libghc-errors-prof,
  libghc-hspec-attoparsec-dev,
  libghc-hspec-dev,
+ libghc-http-api-data-dev,
+ libghc-http-api-data-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
  libghc-quickcheck2-dev,
@@ -29,6 +32,7 @@
  libghc-attoparsec-doc,
  libghc-bytestring-conversion-doc,
  libghc-errors-doc,
+ libghc-http-api-data-doc,
  libghc-network-uri-doc,
  libghc-text-doc,
 Standards-Version: 3.9.8
