## haskell-http-link-header 1.0.3.1

=== debian/changelog ===
haskell-http-link-header (1.0.3.1-4build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:53:01 +0000

haskell-http-link-header (1.0.3.1-4) unstable; urgency=medium

  * Re-enable parallel builds on powerpc* now that bug
    https://ghc.haskell.org/trac/ghc/ticket/12537 is fixed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Aug 2020 00:28:33 +0200

haskell-http-link-header (1.0.3.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:42:28 +0300

haskell-http-link-header (1.0.3.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:34 +0300

haskell-http-link-header (1.0.3.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:48:13 +0300

haskell-http-link-header (1.0.3-7) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Use hlibrary.setup instead of cabal.

 -- Clint Adams <clint@debian.org>  Tue, 05 Jun 2018 22:56:07 -0400

haskell-http-link-header (1.0.3-6) unstable; urgency=medium

  * Require cabal-install (>= 2).

 -- Clint Adams <clint@debian.org>  Wed, 18 Apr 2018 07:51:18 -0400

haskell-http-link-header (1.0.3-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ James McCoy ]
  * Remove myself from Uploaders

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:53 -0400
