=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-http-link-header
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- James McCoy <jamessan@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cabal-install (>= 1.24.0.0),
+ cabal-install (>= 2),
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
@@ -25,8 +24,6 @@
  libghc-network-uri-dev,
  libghc-network-uri-prof,
  libghc-quickcheck2-dev,
- libghc-text-dev,
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
@@ -34,11 +31,10 @@
  libghc-errors-doc,
  libghc-http-api-data-doc,
  libghc-network-uri-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/myfreeweb/http-link-header
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-link-header
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-link-header
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-link-header]
 X-Description: parser/writer for RFC 5988's HTTP Link header
  Library for parsing and writing the HTTP Link header as specified in RFC 5988
  "Web Linking".
