## haskell-http-link-header 1.2.1

=== debian/changelog ===
haskell-http-link-header (1.2.1-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 21:13:00 +0100

haskell-http-link-header (1.2.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:43 +0300

haskell-http-link-header (1.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:37 +0300

haskell-http-link-header (1.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:02:01 +0300
