=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-http-link-header
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -8,13 +7,11 @@
  cabal-install (>= 2),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
- libghc-bytestring-conversion-dev,
- libghc-bytestring-conversion-prof,
  libghc-errors-dev,
  libghc-errors-prof,
  libghc-hspec-attoparsec-dev,
@@ -27,12 +24,11 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
- libghc-bytestring-conversion-doc,
  libghc-errors-doc,
  libghc-http-api-data-doc,
  libghc-network-uri-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/myfreeweb/http-link-header
+Standards-Version: 4.7.0
+Homepage: https://github.com/myfreeweb/http-link-header#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-link-header
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-link-header]
 X-Description: parser/writer for RFC 5988's HTTP Link header
