## haskell-http-link-header 1.2.3

=== debian/changelog ===
haskell-http-link-header (1.2.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 19:33:43 +0200
