=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cabal-install (>= 2),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -14,13 +14,10 @@
  libghc-attoparsec-prof,
  libghc-errors-dev,
  libghc-errors-prof,
- libghc-hspec-attoparsec-dev,
- libghc-hspec-dev,
  libghc-http-api-data-dev,
  libghc-http-api-data-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
- libghc-quickcheck2-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
@@ -28,7 +25,7 @@
  libghc-http-api-data-doc,
  libghc-network-uri-doc,
 Standards-Version: 4.7.0
-Homepage: https://github.com/myfreeweb/http-link-header#readme
+Homepage: https://codeberg.org/valpackett/http-link-header
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-link-header
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-link-header]
 X-Description: parser/writer for RFC 5988's HTTP Link header
