=== debian/rules ===
#!/usr/bin/make -f

# Requires hspec-discover library, which is not packaged in Debian yet
export DEB_ENABLE_TESTS = no

%:
	dh $@
